import { r as registerInstance, h } from './index-dd1fc9a4.js';
import './common-ecdc423b.js';
import { B as Breadcrumbs } from './Breadcrumbs-04a05010.js';

const UIBreadcrumbs = class {
    constructor(hostRef) {
        registerInstance(this, hostRef);
    }
    render() {
        return (h(Breadcrumbs, null, h("slot", null)));
    }
};

export { UIBreadcrumbs as ui_breadcrumbs };
